body{ font-family:Microsoft YaHei, arial, Helvetica, sans-serif; font-size:14px; line-height:175%; margin:0px; padding:0px; min-width:1000px; position:relative;}
img{ border:0px;}
a{ color:#000000; text-decoration:none;}
a:hover{ color:#ff0000; text-decoration:underline;}
form{ margin:0px; padding:0px;}
input,select{ font-family:Microsoft YaHei, Arial, Helvetica, sans-serif; font-size:14px;}
.hide{ display:none;}
.clear{ clear:both;	float:none;}
.st{ font-family:"SimSun";}

.wrapper1{ width:auto; height:988px; margin:0 auto; padding:0px; clear:both;}

.wrapper1 .logo-box{ width:auto; height:210px; clear:both; background:url(../img/image_01.jpg) top center no-repeat;}
.wrapper1 .logo-box .logo-cot{ width:1000px; height:auto; margin:0 auto; padding-top:0px; clear:both;}
.wrapper1 .logo-box .logo-cot .link{ width:auto; height:71px; line-height:21px; padding-top:27px; clear:both; float:right; font-size:18px; color:#9f7c68;}
.wrapper1 .logo-box .logo-cot .link a{ margin-left:20px; color:#9f7c68; text-decoration:none;}
.wrapper1 .logo-box .logo-cot .link a:hover{ color:#000000;}
.wrapper1 .logo-box .logo-cot .link a.gw{ padding-left:30px; background:url(../img/image_03.png) left center no-repeat;}
.wrapper1 .logo-box .logo-cot .link a.zq{ padding-left:25px; background:url(../img/image_04.png) left center no-repeat;}
.wrapper1 .logo-box .logo-cot .link a.lt{ padding-left:28px; background:url(../img/image_05.png) left center no-repeat;}
.wrapper1 .logo-box .logo-cot .link a.xz{ padding-left:30px; background:url(../img/image_06.png) left center no-repeat;}
.wrapper1 .logo-box .logo-cot .logo{ width:auto; height:auto; padding-top:0px; clear:both;}
.wrapper1 .logo-box .logo-cot .logo .logo-gjqt{ width:229px; height:77px; padding:0px 0px 0px 482px; float:left; font-size:0px;}
.wrapper1 .logo-box .logo-cot .logo .logo-17173{ width:130px; height:70px; padding:5px 0px 0px 25px; float:left; font-size:0px;}

.wrapper1 .slogan1{ width:auto; height:340px; clear:both; background:url(../img/image_07.jpg) top center no-repeat;}
.wrapper1 .slogan1 .txt-cot{ width:1000px; height:auto; margin:0 auto; padding-top:280px; clear:both;}
.wrapper1 .slogan1 .txt-cot .txt{ width:auto; height:auto; padding-left:574px; clear:both; font-size:28px; color:#534e64; font-weight:bold;}
.wrapper1 .slogan1 .txt-cot .video{ width:93px; height:93px; margin:-58px 0px 0px 854px; clear:both; background:url(../img/image_08.png) center no-repeat; font-size:0px;}
.wrapper1 .slogan1 .txt-cot .video a{ display:block; width:93px; height:93px;}
.wrapper1 .slogan1 .txt-cot .video{
	animation: scale 0.5s linear infinite alternate; 
	-webkit-animation: scale 0.5s linear infinite alternate; 
	-moz-animation: scale 0.5s linear infinite alternate; 
	-o-animation: scale 0.5s linear infinite alternate; 
}
@keyframes scale { 
	0% {transform: scale(0.9);}
 	100% {transform: scale(1);}
}
@-webkit-keyframes scale { 
	0% {-webkit-transform: scale(0.9);}
 	100% {-webkit-transform: scale(1);}
}
@-moz-keyframes scale { 
	0% {-moz-transform: scale(0.9);}
 	100% {-moz-transform: scale(1);}
}
@-o-keyframes scale { 
	0% {-o-transform: scale(0.9);}
 	100% {-o-transform: scale(1);}
}

.wrapper1 .slogan2{ width:auto; height:240px; clear:both; background:url(../img/image_09.jpg) top center no-repeat;}
.wrapper1 .slogan2 .time-cot{ width:1000px; height:auto; margin:0 auto; padding-top:36px; clear:both;}
.wrapper1 .slogan2 .time-cot .getcode{ width:614px; height:46px; line-height:44px; margin-left:385px; clear:both; background:url(../img/image_10.png) 0 0 no-repeat; text-align:center; font-size:24px; color:#59441a;}
.wrapper1 .slogan2 .time-cot .getcode span{ padding:0px 5px; color:#f40c12; font-weight:bold;}
.wrapper1 .slogan2 .time-cot .time{ width:554px; height:45px; line-height:43px; margin:40px 0px 0px 410px; clear:both; background:url(../img/image_11.png) center no-repeat; text-align:center; font-size:24px; color:#ffffff; font-weight:bold;}
.wrapper1 .slogan2 .time-cot .share{ width:auto; height:auto; padding:20px 0px 0px 600px; clear:both; font-size:14px; color:#ffffff;}

.wrapper1 .slogan3{ width:auto; height:198px; clear:both; background:url(../img/image_12.jpg) top center no-repeat;}

.wrapper2{ width:auto; height:194px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_13.jpg) top center no-repeat;}
.wrapper2 .cot{ width:1000px; height:auto; margin:0 auto; padding:0px; clear:both;}

.wrapper2 .cot .buts{ width:1000px; height:135px; clear:both;}
.wrapper2 .cot .buts .but{ width:200px; height:135px; float:left;}
.wrapper2 .cot .buts .but a{ display:block; width:200px; height:40px; padding-top:95px; text-align:center; font-size:16px; color:#ffffff; text-decoration:none;}
.wrapper2 .cot .buts .but a:hover{ font-weight:bold; color:#42406b;}

.wrapper3-tit{ width:auto; height:210px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_14.jpg) top center no-repeat;}
.wrapper3{ width:auto; height:706px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_15.jpg) top center no-repeat;}
.wrapper3 .cot{ width:1000px; height:auto; margin:0 auto; padding:0px; clear:both;}

.wrapper3 .cot .login-download{ width:390px; height:auto; padding-left:30px; float:left;}
.wrapper3 .cot .login{ width:390px; height:390px; padding-top:95px; clear:both;}
.wrapper3 .cot .download{ width:339px; height:auto; margin:89px auto 0 auto; clear:both;}
.wrapper3 .cot .download .but-download{ width:339px; height:85px; clear:both; background:url(../img/image_16.png) 0 0 no-repeat; font-size:0px; position:relative;}
.wrapper3 .cot .download .but-download:hover{ background-position:0px -85px;}
.wrapper3 .cot .download .but-download a{ display:block; width:339px; height:85px;}
.wrapper3 .cot .download .but-download .num{ width:80px; height:39px; line-height:30px; clear:both; position:absolute; top:-20px; right:-40px; background:url(../img/image_17.png) center no-repeat; text-align:center; font-size:16px; color:#ffffff;}

.wrapper3 .cot .getcode{ width:435px; height:auto; padding-left:86px; float:left;}
.wrapper3 .cot .getcode .ct{ width:415px; height:43px; line-height:43px; padding:100px 0px 0px 20px; clear:both; font-size:24px; color:#ffffff; font-weight:bold;}
.wrapper3 .cot .getcode .code{ width:435px; height:141px; margin-top:15px; clear:both; position:relative;}
.wrapper3 .cot .getcode .code .arrow-left{ width:26px; height:26px; clear:both; position:absolute; top:32px; left:-13px; background:url(../img/image_18.png) 0 0 no-repeat; font-size:0px; cursor:pointer;}
.wrapper3 .cot .getcode .code .arrow-left:hover{ background-position:0px -26px;}
.wrapper3 .cot .getcode .code .arrow-right{ width:26px; height:26px; clear:both; position:absolute; top:32px; right:-13px; background:url(../img/image_21.png) 0 0 no-repeat; font-size:0px; cursor:pointer;}
.wrapper3 .cot .getcode .code .arrow-right:hover{ background-position:0px -26px;}
.wrapper3 .cot .getcode .code .cc{ width:384px; height:auto; margin:0 auto; padding-top:0px; clear:both;}

.wrapper3 .cot .getcode .code .cc .li{ width:96px; height:auto; float:left;}
.wrapper3 .cot .getcode .code .cc .li .pic{ width:48px; height:48px; margin:0 auto; padding:21px 16px 21px 17px; clear:both; background:url(../img/image_19.png) center no-repeat; font-size:0px;}
.wrapper3 .cot .getcode .code .cc .li .txt{ width:96px; height:auto; margin:0 auto; padding-top:5px; clear:both; text-align:center; font-size:14px; color:#ff0000; line-height:125%;}
.wrapper3 .cot .getcode .code .cc .li2 .pic{ background:url(../img/image_20.png) center no-repeat;}
.wrapper3 .cot .getcode .code .cc .li2 .txt{ color:#4a4874;}
.wrapper3 .cot .getcode .details{ width:435px; height:240px; padding-top:35px; clear:both;}
.wrapper3 .cot .getcode .details .li{ width:435px; height:auto; padding-bottom:10px; clear:both; font-size:14px; color:#333333; line-height:170%;}
.wrapper3 .cot .getcode .details .li span{ display:block; font-size:18px; color:#42406b; font-weight:bold;}
.wrapper3 .cot .but-getcode{ width:369px; height:85px; clear:both; background:url(../img/image_22.png) 0 0 no-repeat; font-size:0px; position:relative;}
.wrapper3 .cot .but-getcode:hover{ background-position:0px -85px;}
.wrapper3 .cot .but-getcode a{ display:block; width:369px; height:85px;}
.wrapper3 .cot .but-getcode .num{ width:80px; height:39px; line-height:30px; clear:both; position:absolute; top:-20px; right:-40px; background:url(../img/image_17.png) center no-repeat; text-align:center; font-size:16px; color:#ffffff;}

.wrapper4-tit{ width:auto; height:264px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_23.jpg) top center no-repeat;}
.wrapper4{ width:auto; height:572px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_24.jpg) top center no-repeat;}
.wrapper4 .cot{ width:1000px; height:auto; margin:0 auto; padding-top:0px; clear:both;}

.wrapper4 .cot .num{ width:675px; height:45px; padding-top:31px; clear:both; text-align:right; font-size:24px; color:#43416b; font-weight:bold;}
.wrapper4 .cot .num span{ color:#ffa700;}

.wrapper4 .cot .prize-menu{ width:1000px; height:auto; clear:both;}
.wrapper4 .cot .prize{ width:630px; height:450px; margin:20px 0px 0px 25px; _margin:20px 0px 0px 12px; float:left; background:url(../img/image_25.png) center no-repeat; font-size:0px; position:relative;}
.wrapper4 .cot .prize .lottery{ width:200px; height:140px; clear:both; position:absolute; top:155px; left:215px; z-index:1; background:url(../img/image_26.png) 0 0 no-repeat;}
.wrapper4 .cot .prize .lottery:hover{ background-position:0px -140px;}
.wrapper4 .cot .prize .lottery a{ width:200px; height:140px; padding-top:0px; display:block; text-decoration:none; text-align:center; font-size:16px; color:#feefdd;}
.wrapper4 .cot .prize .move{ position:absolute; width:200px; height:140px; left:0px; top:0px; background:url(../img/image_27.png) center no-repeat; font-size:0px;}

.wrapper4 .cot .menu{ width:300px; height:auto; padding:55px 0px 0px 0px; float:right;}
.wrapper4 .cot .menu .li{ width:300px; height:67px; margin-bottom:15px; clear:both; background:url(../img/image_28.png) 0 0 no-repeat; position:relative;}
.wrapper4 .cot .menu .li:hover{ background-position:0px -67px;}
.wrapper4 .cot .menu .li a{ display:block; width:285px; height:67px; line-height:62px; padding-left:15px; font-size:24px; color:#4a4874; text-decoration:none; font-weight:bold;}
.wrapper4 .cot .menu .li .icon{ width:50px; height:50px; line-height:50px; clear:both; position:absolute; top:7px; right:0px; background:#4a4874; text-align:center; font-size:24px; color:#ffffff; font-weight:bold; border-radius:50px; -moz-border-radius:50px; -webkit-border-radius:50px;}

.wrapper5{ width:auto; height:233px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_29.jpg) top center no-repeat;}
.wrapper5 .cot{ width:1000px; height:auto; margin:0 auto; padding:0px; clear:both;}

.wrapper5 .cot .rule{ width:1000px; height:auto; margin:0 auto; padding-top:35px; clear:both;}
.wrapper5 .cot .rule .rt{ width:1000px; height:auto; clear:both; font-size:22px; color:#42406b; font-weight:bold;}
.wrapper5 .cot .rule .rc{ width:1000px; height:auto; padding-top:10px; clear:both; font-size:16px; color:#4a4874; line-height:160%;}

.wrapper6{ width:auto; height:1121px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_30_1.jpg) top center no-repeat;}
.wrapper6 .cot{ width:auto; height:auto; margin:0 auto; padding:0px; clear:both; position:relative;}

.wrapper6 .cot .menu{ width:234px; height:auto; clear:both; position:absolute; top:220px; left:0px;}
.wrapper6 .cot .menu .li{ width:234px; height:39px; margin-bottom:30px; clear:both; font-size:0px; cursor:pointer;}
.wrapper6 .cot .menu .li1{ background:url(../img/image_31.png) 0 0 no-repeat;}
.wrapper6 .cot .menu .li2{ background:url(../img/image_32.png) 0 0 no-repeat;}
.wrapper6 .cot .menu .li3{ background:url(../img/image_33.png) 0 0 no-repeat;}
.wrapper6 .cot .menu .li4{ background:url(../img/image_34.png) 0 0 no-repeat;}
.wrapper6 .cot .menu .li5{ background:url(../img/image_35.png) 0 0 no-repeat;}
.wrapper6 .cot .menu .li6{ background:url(../img/image_36.png) 0 0 no-repeat;}
.wrapper6 .cot .menu .li7{ background:url(../img/image_37.png) 0 0 no-repeat;}
.wrapper6 .cot .menu .li8{ background:url(../img/image_38.png) 0 0 no-repeat;}
.wrapper6 .cot .menu .li-hover{ background-position:0px -39px;}
.wrapper6 .cot .menu .li a{ display:block; width:234px; height:39px;}
.wrapper6 .cot .menu .li-link{ width:234px; height:34px; line-height:34px; margin-top:25px; clear:both; background:url(../img/image_39.png) center no-repeat;}
.wrapper6 .cot .menu .li-link a{ display:block; width:234px; height:34px; text-align:center; font-size:15px; color:#4d4a46; text-decoration:none;}
.wrapper6 .cot .menu .li-link a:hover{ color:#666666;}

.wrapper6 .cot .details{ width:600px; height:auto; clear:both; position:absolute; top:0px; left:22%;}
.wrapper6 .cot .video{ width:74px; height:83px; clear:both; position:absolute; top:137px; left:430px; background:url(../img/image_40.png) 0 0 no-repeat; font-size:0px;}
.wrapper6 .cot .video:hover{ background-position:0px -83px;}
.wrapper6 .cot .video a{ display:block; width:74px; height:83px;}
.wrapper6 .cot .info{ width:600px; height:auto; clear:both; position:absolute; top:410px; left:0px;}
.wrapper6 .cot .info .txt1{ width:600px; height:150px; padding-left:10px; clear:both;}
.wrapper6 .cot .info .txt1 .li{ width:105px; height:28px; line-height:28px; padding-left:70px; float:left; font-size:16px; color:#322b33;}
.wrapper6 .cot .info .txt1 .li1{ background:url(../img/image_41.png) left center no-repeat;}
.wrapper6 .cot .info .txt1 .li2{ background:url(../img/image_42.png) left center no-repeat;}
.wrapper6 .cot .info .txt2{ width:600px; height:auto; clear:both;}
.wrapper6 .cot .info .txt2 .icon{ width:130px; height:242px; float:left; position:relative;}
.wrapper6 .cot .info .txt2 .icon .li{ width:130px; height:130px; clear:both; position:absolute; top:0px; left:0px; z-index:1; font-size:0px; cursor:pointer;}
.wrapper6 .cot .info .txt2 .icon .li1-1{ background:url(../img/image_43_1.png) 0 0 no-repeat; background-position:0px -130px;}
.wrapper6 .cot .info .txt2 .icon .li1-2{ background:url(../img/image_43_2.png) 0 0 no-repeat; background-position:0px -130px; top:112px;}
.wrapper6 .cot .info .txt2 .icon .li2-1{ background:url(../img/image_44_1.png) 0 0 no-repeat; background-position:0px -130px;}
.wrapper6 .cot .info .txt2 .icon .li2-2{ background:url(../img/image_44_2.png) 0 0 no-repeat; background-position:0px -130px; top:112px;}
.wrapper6 .cot .info .txt2 .icon .li3-1{ background:url(../img/image_45_1.png) 0 0 no-repeat; background-position:0px -130px;}
.wrapper6 .cot .info .txt2 .icon .li3-2{ background:url(../img/image_45_2.png) 0 0 no-repeat; background-position:0px -130px; top:112px;}
.wrapper6 .cot .info .txt2 .icon .li4-1{ background:url(../img/image_46_1.png) 0 0 no-repeat; background-position:0px -130px;}
.wrapper6 .cot .info .txt2 .icon .li4-2{ background:url(../img/image_46_2.png) 0 0 no-repeat; background-position:0px -130px; top:112px;}
.wrapper6 .cot .info .txt2 .icon .li5-1{ background:url(../img/image_47_1.png) 0 0 no-repeat; background-position:0px -130px;}
.wrapper6 .cot .info .txt2 .icon .li5-2{ background:url(../img/image_47_2.png) 0 0 no-repeat; background-position:0px -130px; top:112px;}
.wrapper6 .cot .info .txt2 .icon .li6-1{ background:url(../img/image_48_1.png) 0 0 no-repeat; background-position:0px -130px;}
.wrapper6 .cot .info .txt2 .icon .li6-2{ background:url(../img/image_48_2.png) 0 0 no-repeat; background-position:0px -130px; top:112px;}
.wrapper6 .cot .info .txt2 .icon .li7-1{ background:url(../img/image_49_1.png) 0 0 no-repeat; background-position:0px -130px;}
.wrapper6 .cot .info .txt2 .icon .li7-2{ background:url(../img/image_49_2.png) 0 0 no-repeat; background-position:0px -130px; top:112px;}
.wrapper6 .cot .info .txt2 .icon .li8-1{ background:url(../img/image_50_1.png) 0 0 no-repeat; background-position:0px -130px;}
.wrapper6 .cot .info .txt2 .icon .li8-2{ background:url(../img/image_50_2.png) 0 0 no-repeat; background-position:0px -130px; top:112px;}
.wrapper6 .cot .info .txt2 .icon .li-activate{ background-position:0px 0px; z-index:2;}
.wrapper6 .cot .info .txt2 .txt{ width:425px; height:auto; padding-left:25px; float:left;}
.wrapper6 .cot .info .txt2 .txt .txtt{ width:auto; height:40px; padding-top:25px; clear:both; float:left; font-size:28px; color:#322b33; border-bottom:1px solid #ded0bc;}
.wrapper6 .cot .info .txt2 .txt .txte{ width:auto; height:30px; line-height:30px; clear:both; float:left; font-size:16px; color:#826b52; border-bottom:1px solid #ded0bc;}
.wrapper6 .cot .info .txt2 .txt .txtc{ width:425px; height:auto; padding:5px 0px; clear:both; font-size:14px; color:#322b33; line-height:160%; border-bottom:1px solid #ded0bc;}

.wrapper7{ width:auto; height:100px; margin:0px auto; padding-top:30px; clear:both; background:#000000; color:#666666;}
.wrapper7 .global-footer{ color:#666666;}
.wrapper7 .global-footer a{ color:#666666;}
.wrapper7 .copyright{ color:#666666;}

.scroll{ width:224px; height:auto; margin:0px; padding:0px; clear:both; position:fixed; top:50%; right:0px; margin-top:-180px; z-index:1000; _display:none;}
.scroll .cot{ width:224px; height:286px; margin:0px; padding-top:114px; clear:both; background:url(../img/image_51.png) top center no-repeat;}
.scroll .cot .but{ width:150px; height:45px; padding-left:48px; clear:both; text-align:center; font-size:20px; color:#000000; font-weight:bold;}
.scroll .cot .but a{ display:block; width:150px; height:45px; line-height:45px; color:#000000; text-decoration:none;}
.scroll .cot .but a:hover{ color:#43416b;}
.scroll .cot .but-top{ width:150px; height:30px; padding:50px 0px 0px 48px; clear:both; text-align:center; font-size:20px; color:#4a4874; font-weight:bold;}
.scroll .cot .but-top a{ height:30px; line-height:30px; color:#4a4874; text-decoration:none;}





.popup-box{ display:none;}

.popup{ width:380px; height:300px; margin:0px; padding:0px; clear:both; background:url(../img/popup.png) top center no-repeat;}
.popup .txt{ width:340px; height:auto; margin:0 auto; padding-top:140px; clear:both; text-align:center; font-size:16px; color:#000000; line-height:170%;}
.popup .cot{ width:270px; height:auto; margin:0 auto; padding-top:10px; clear:both;}
.popup .share{ width:240px; height:auto; margin:0 auto; padding-top:140px; clear:both; font-size:14px; color:#000000; line-height:170%;}
.popup .share .bl{ width:60px; height:60px; margin:0px 30px; float:left; text-align:center;}
.popup .share .bl-share-qq{ background:url(../img/popup_buts_qq.png) center no-repeat;}
.popup .share .bl-share-weibo{ background:url(../img/popup_buts_weibo.png) center no-repeat;}
.popup .share .bl a{ display:block; width:60px; height:60px; position:relative;}
.popup .share .bl a .share{ width:60px; height:60px; position:absolute; top:0px; left:0px;}

.popup-l{ width:380px; height:420px; margin:0px; padding:0px; clear:both; background:url(../img/popup_01.png) top center no-repeat;}
.popup-l .p-lottery{ width:320px; height:auto; margin:0 auto; padding:0px; clear:both;}
.popup-l .p-lottery .txt{ width:280px; height:auto; margin:0 auto; padding-top:140px; clear:both; text-align:center; font-size:20px; color:#000000; line-height:200%;}
.popup-l .p-lottery .txt2{ padding-top:150px; font-size:16px;}
.popup-l .p-lottery .but{ width:250px; height:60px; margin:30px auto 0px auto; padding:0px; clear:both; background:url(../img/popup_but_download.png) 0 0 no-repeat; font-size:0px;}
.popup-l .p-lottery .but:hover{ background-position:0px -60px;}
.popup-l .p-lottery .but a{ display:block; width:250px; height:60px;}
.popup-l .p-lottery .but2{ width:320px; height:auto; margin:20px auto 0px auto; padding:0px; clear:both;}
.popup-l .p-lottery .but2 .bl{ width:60px; height:60px; margin:0px 10px; float:left; text-align:center;}
.popup-l .p-lottery .but2 .bl-download{ background:url(../img/popup_buts_download.png) center no-repeat;}
.popup-l .p-lottery .but2 .bl-share-qq{ background:url(../img/popup_buts_qq.png) center no-repeat;}
.popup-l .p-lottery .but2 .bl-share-weibo{ background:url(../img/popup_buts_weibo.png) center no-repeat;}
.popup-l .p-lottery .but2 .bl-invite{ background:url(../img/popup_buts_invite.png) center no-repeat;}
.popup-l .p-lottery .but2 .bl a{ display:block; width:60px; height:60px; position:relative;}
.popup-l .p-lottery .but2 .bl a .share{ width:60px; height:60px; position:absolute; top:0px; left:0px;}

.popup-l .p-code{ width:300px; height:auto; margin:0 auto; padding:0px; clear:both;}
.popup-l .p-code .txt{ width:300px; height:auto; margin:0 auto; padding-top:150px; clear:both; text-align:center; font-size:18px; color:#000000; line-height:200%;}
.popup-l .p-code .txt span{ font-size:30px;}
.popup-l .p-code .but{ width:250px; height:60px; margin:45px auto 0px auto; padding:0px; clear:both; background:url(../img/popup_but_getcode.png) 0 0 no-repeat; font-size:0px;}
.popup-l .p-code .but:hover{ background-position:0px -60px;}
.popup-l .p-code .but a{ display:block; width:250px; height:60px;}
.popup-l .p-code .but-activate{ width:250px; height:60px; margin:30px auto 0px auto; padding:0px; clear:both; background:url(../img/popup_but_activate.png) 0 0 no-repeat; font-size:0px;}
.popup-l .p-code .but-activate:hover{ background-position:0px -60px;}
.popup-l .p-code .but-activate a{ display:block; width:250px; height:60px;}

.popup-c{ width:380px; height:420px; margin:0px; padding:0px; clear:both; background:url(../img/popup_01.png) top center no-repeat;}
.popup-c .pc-code{ width:283px; height:auto; margin:0 auto; padding-top:140px; clear:both; overflow:hidden;}
.popup-c .pc-code .sudoku{ width:310px; height:247px; margin:-20px auto 0px auto; clear:both;}
.popup-c .pc-code .txt{ width:283px; height:80px; margin:0 auto; padding-top:10px; clear:both; text-align:center; font-size:14px; color:#ff0000;}
.popup-c .pc-code .txt .showhtml-div{ text-align:center;}
.popup-c .pc-code .txt .showhtml-div .cot{ text-align:center;}
.popup-c .pc-code .tit{ color:#000000;}
.popup-c .pc-code .but{ width:250px; height:60px; margin:0px auto; padding:0px; clear:both; background:url(../img/popup_but_lottery.png) 0 0 no-repeat; font-size:0px;}
.popup-c .pc-code .but:hover{ background-position:0px -60px;}
.popup-c .pc-code .but a{ display:block; width:250px; height:60px;}
.popup-c .pc-code .explain{ width:283px; height:auto; padding-top:25px; clear:both; font-size:14px;}

.popup-c .pc-send{ width:283px; height:auto; margin:0 auto; padding-top:140px; clear:both; overflow:hidden;}
.popup-c .pc-send .remark{ width:283px; height:auto; margin:0 auto; padding-top:0px; clear:both; font-size:14px;}
.popup-c .pc-send .remark a{ color:#ff0000; text-decoration:underline;}
.popup-c .pc-send .cot{ width:283px; height:auto; margin:0 auto; padding-top:15px; padding-left:16px; clear:both;}
.popup-c .pc-send .cot .li{ width:280px; height:30px; line-height:30px; padding-bottom:8px; clear:both; overflow:hidden;}
.popup-c .pc-send .cot .li .input{ width:auto; height:30px; float:left; font-size:14px; color:#000000;}
.popup-c .pc-send .cot .li .input input{ width:197px; height:28px; padding:0 5px; background:#ffffff; border:1px solid #319dce; font-size:14px;}
.popup-c .pc-send .cot .li .but-mobile{ width:70px; height:30px; line-height:30px; float:right; background:#285a94; text-align:center; font-size:12px; color:#ffffff;}
.popup-c .pc-send .cot .li .but-mobile a{ display:block; width:70px; height:30px; color:#ffffff; text-decoration:none;}
.popup-c .pc-send .but-submit{ width:250px; height:60px; margin:15px auto 0px auto; padding:0px; clear:both; background:url(../img/popup_but_submit.png) 0 0 no-repeat; font-size:0px;}
.popup-c .pc-send .but-submit:hover{ background-position:0px -60px;}
.popup-c .pc-send .but-submit a{ display:block; width:250px; height:60px;}

.popup-i{ width:715px; height:404px; margin:0px; padding:0px; clear:both; background:url(../img/popup_03.png) center no-repeat; position:relative;}
.popup-i .tit{ width:580px; height:auto; margin:0px auto; padding-top:130px; clear:both; text-align:center; font-size:24px; color:#000000; font-weight:bold;}
.popup-i .cot{ width:580px; height:auto; margin:0px auto; padding-top:15px; clear:both;}
.popup-i .cot .share-box{ width:520px; height:auto; margin:0 auto; padding:0px; clear:both;}
.popup-i .cot .share-box .li{ width:80px; height:110px; margin:0px 25px; float:left; text-align:center; font-size:12px; color:#2a303e; line-height:200%; position:relative; cursor:pointer;}
.popup-i .cot .share-box .li:hover{ color:#2a303e; text-decoration:none;}
.popup-i .cot .share-box .li a{ display:block; width:80px; height:110px; position:relative;}
.popup-i .cot .share-box .li .share{ width:80px; height:110px; position:absolute; top:0px; left:0px; font-size:0px;}
.popup-i .cot .share-explain{ width:580px; height:auto; margin:0 auto; padding-top:30px; clear:both; text-align:center; font-size:14px; color:#2a303e; line-height:170%;}
.popup-i .cot .invite{ width:440px; height:auto; margin:0px auto; padding-top:20px; clear:both; text-align:center;}
.popup-i .cot .invite .input{ width:300px; height:23px; padding:3px 10px; background:#ffffff; border:1px solid #319dce;; font-size:14px; float:left;}
.popup-i .cot .invite .submit{ width:80px; height:38px; margin-left:15px; padding:0px; background:#319dce; border:0px; font-size:14px; color:#ffffff; float:left; cursor:pointer;}
.popup-i .cot .explain{ width:580px; height:auto; margin:0 auto; padding-top:0px; clear:both; font-size:14px; color:#000000; line-height:170%;}

.popup-p2{ width:490px; height:300px; margin:0px; padding:0px; clear:both; background:#ffffff; border:5px solid #8c7ab2;}
.popup-p2 .p-it{ width:478px; height:288px; margin:5px; clear:both; border:1px solid #8c7ab2; position:relative;}
.popup-p2 .p-it .tit{ width:420px; height:auto; margin:0 auto; padding-top:30px; clear:both; text-align:center; font-size:28px; color:#8c7ab2; font-weight:bold; line-height:28px;}
.popup-p2 .p-it .cot{ width:420px; height:auto; margin:0 auto; padding-top:20px; clear:both; text-align:center; overflow:hidden;}

.popup-p3{ width:490px; height:300px; margin:0px; padding:0px; clear:both; background:#ffffff; border:5px solid #8c7ab2;}
.popup-p3 .p-it{ width:478px; height:288px; margin:5px; clear:both; border:1px solid #8c7ab2; position:relative;}
.popup-p3 .p-it .tit{ width:450px; height:auto; margin:0 auto; padding-top:30px; clear:both; text-align:center; font-size:28px; color:#8c7ab2; font-weight:bold; line-height:28px;}
.popup-p3 .p-it .cot{ width:420px; height:auto; margin:0 auto; padding-top:20px; clear:both; overflow:hidden;}
.popup-p3 .p-it .exp{ width:420px; height:auto; margin:0 auto; padding-top:15px; clear:both; text-align:center; font-size:14px; color:#64110e;}

.popup-pic{ width:650px; height:488px; margin:0px; padding:0px; clear:both;}
.popup-pic .cot{ width:650px; height:488px; margin:0 auto; clear:both; position:relative; -moz-user-select:none; -webkit-user-select:none; -ms-user-select:none; -khtml-user-select:none; user-select:none;}
.popup-pic .cot .p-arrow-left{ width:40px; height:70px; clear:both; background:url(../img/image_12.png) center no-repeat #ffffff; position:absolute; top:200px; left:-40px; font-size:0px; cursor:pointer;}
.popup-pic .cot .p-arrow-right{ width:40px; height:70px; clear:both; background:url(../img/image_13.png) center no-repeat #ffffff; position:absolute; top:200px; right:-40px; font-size:0px; cursor:pointer;}
.popup-pic .cot .pli{ width:650px; height:488px; clear:both; text-align:center;}

.popup-ib{ width:1000px; height:500px; margin:0px; padding:0px; clear:both; background:url(../img/popup_04.png) center no-repeat; position:relative;}
.popup-ib .tit{ width:1000px; height:auto; margin:0px auto; padding-top:40px; clear:both; text-align:center; font-size:24px; color:#000000;}
.popup-ib .cot{ width:900px; height:auto; margin:0px auto; padding-top:15px; clear:both;}





@-webkit-keyframes flipOutYtest{
  from{
    -webkit-transform: perspective(1400px);
    transform: perspective(1400px);
  }
  
  50%{
    -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, 90deg);
    transform: perspective(1400px) rotate3d(0, 1, 0, 90deg);
    opacity: 0;
  }

  to{
    -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, 180deg);
    transform: perspective(1400px) rotate3d(0, 1, 0, 180deg);
    opacity: 0;
  }
}

.test{
  -webkit-animation: flipOutYtest 0.3s linear;
  animation: flipOutYtest 0.3s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}


@-webkit-keyframes flipInYtest {
  from {
    -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, -180deg);
    transform: perspective(1400px) rotate3d(0, 1, 0, -180deg);
    opacity: 0;
  }

  50% {
    -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, -90deg);
    transform: perspective(1400px) rotate3d(0, 1, 0, -90deg);
    opacity: 0;
  }

  to {
    -webkit-transform: perspective(1400px);
    transform: perspective(1400px);
    opacity: 1;
  }
}

.test2{
  -webkit-animation: flipInYtest 0.3s linear;
  animation: flipInYtest 0.3s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}



